<?php

use App\Models\Category;
use Illuminate\Database\Seeder;

class CategoriesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $category1 = App\Models\Category::create([
            'name' => 'Статьи'
        ]);
        $category2 = App\Models\Category::create([
            'name' => 'Товары'
        ]);
    }
}
